OpenBSD Information for VU#203220

X.Org PCF font parser buffer overflow



Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References



OpenBSD has published updates for OpenBSD 4.1 and OpenBSD 4.2 to address this issue. Users are encouraged to review and apply these patches.

If you have feedback, comments, or additional information about this vulnerability, please send us email.